1.0.1:
    - 'Initialize plugin.'
1.0.2:
    - 'Created table tps_shops_'
    - builder_table_create_tps_shops_.php
1.0.3:
    - 'Updated table tps_shops_'
    - builder_table_update_tps_shops_.php
1.0.4:
    - 'Updated table tps_shops_'
    - builder_table_update_tps_shops__2.php
1.0.5:
    - 'Updated table tps_shops_'
    - builder_table_update_tps_shops__3.php
1.0.6:
    - 'Updated table tps_shops_'
    - builder_table_update_tps_shops__4.php
1.0.7:
    - 'Created table tps_shops_categories'
    - builder_table_create_tps_shops_categories.php
1.0.8:
    - 'Updated table tps_shops_'
    - builder_table_update_tps_shops__5.php
1.0.9:
    - 'Updated table tps_shops_'
    - builder_table_update_tps_shops__6.php
1.0.10:
    - 'Updated table tps_shops_'
    - builder_table_update_tps_shops__7.php
1.0.11:
    - 'Updated table tps_shops_'
    - builder_table_update_tps_shops__8.php
1.0.12:
    - 'Updated table tps_shops_'
    - builder_table_update_tps_shops__9.php
1.0.13:
    - 'Updated table tps_shops_categories'
    - builder_table_update_tps_shops_categories.php
1.0.14:
    - 'Updated table tps_shops_categories'
    - builder_table_update_tps_shops_categories_2.php
1.0.15:
    - 'Created table tps_shops_top_category'
    - builder_table_create_tps_shops_top_category.php
1.0.16:
    - 'Updated table tps_shops_categories'
    - builder_table_update_tps_shops_categories_3.php
1.0.17:
    - 'Updated table tps_shops_categories'
    - builder_table_update_tps_shops_categories_4.php
1.0.18:
    - 'Updated table tps_shops_top_category'
    - builder_table_update_tps_shops_top_category.php
1.0.19:
    - 'Created table tps_shops_sliders'
    - builder_table_create_tps_shops_sliders.php
1.0.20:
    - 'Updated table tps_shops_sliders'
    - builder_table_update_tps_shops_sliders.php
1.0.21:
    - 'Updated table tps_shops_'
    - builder_table_update_tps_shops__10.php
1.0.22:
    - 'Updated table tps_shops_sliders'
    - builder_table_update_tps_shops_sliders_2.php
1.0.23:
    - 'Created table tps_shops_sales'
    - builder_table_create_tps_shops_sales.php
1.0.24:
    - 'Updated table tps_shops_'
    - builder_table_update_tps_shops__11.php
1.0.25:
    - 'Created table tps_shops_reports'
    - builder_table_create_tps_shops_reports.php
1.0.26:
    - 'Created table tps_shops_report_details'
    - builder_table_create_tps_shops_report_details.php
1.0.27:
    - 'Updated table tps_shops_sales'
    - builder_table_update_tps_shops_sales.php
1.0.28:
    - 'Updated table tps_shops_sales'
    - builder_table_update_tps_shops_sales_2.php
1.0.29:
    - 'Updated table tps_shops_reports'
    - builder_table_update_tps_shops_reports.php
1.0.30:
    - 'Updated table tps_shops_'
    - builder_table_update_tps_shops__12.php
